FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::TokenStringMatch< MandatoryFreeFormSpace, MustBeComplete > Class Template Reference

## Public Types
using | resultType = Success

## Public Member Functions
constexpr | TokenStringMatch (const TokenStringMatch &)=default
constexpr | TokenStringMatch (const char *str, std::size_t n)
constexpr | TokenStringMatch (const char *str)
std::optional< Success > | Parse (ParseState &state) const

The documentation for this class was generated from the following file:

- lib/Parser/token-parsers.h